---
apiVersion: v1
items:
- apiVersion: v1
  data:
    controller-config.yaml: |
      apiVersion: operator.openshift.io/v1alpha1
      kind: GenericOperatorConfig
      leaderElection:
        namespace: openshift-console-operator
      servingInfo:
        bindNetwork: "tcp"
  kind: ConfigMap
  metadata:
    creationTimestamp: "2022-03-08T10:43:24Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:controller-config.yaml: {}
      manager: cluster-version-operator
      operation: Update
      time: "2022-03-08T10:43:24Z"
    name: console-operator-config
    namespace: openshift-console-operator
    resourceVersion: "15823"
    selfLink: /api/v1/namespaces/openshift-console-operator/configmaps/console-operator-config
    uid: aaf689cb-afcc-4b2f-a223-d4eb2f956485
- apiVersion: v1
  kind: ConfigMap
  metadata:
    annotations:
      control-plane.alpha.kubernetes.io/leader: '{"holderIdentity":"console-operator-68cc7b855f-nldb7_8e137d95-eaa9-4842-8860-c032b5a79857","leaseDurationSeconds":60,"acquireTime":"2022-03-08T10:44:16Z","renewTime":"2022-03-08T13:45:42Z","leaderTransitions":0}'
    creationTimestamp: "2022-03-08T10:44:16Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:control-plane.alpha.kubernetes.io/leader: {}
      manager: console
      operation: Update
      time: "2022-03-08T10:44:16Z"
    name: console-operator-lock
    namespace: openshift-console-operator
    resourceVersion: "82596"
    selfLink: /api/v1/namespaces/openshift-console-operator/configmaps/console-operator-lock
    uid: df25f7f8-4244-4a7a-951a-0bb1225ba516
kind: ConfigMapList
metadata:
  resourceVersion: "82625"
  selfLink: /api/v1/namespaces/openshift-console-operator/configmaps
